<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>SESim: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">SESim
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all file members with links to the files they belong to:</div>

<h3><a id="index_m"></a>- m -</h3><ul>
<li>mainForecastPI()
: <a class="el" href="main_forecast_p_i_8m.html#addd43e968647ae6dab93a2768e20086b">mainForecastPI.m</a>
</li>
<li>mainForecastSimulations()
: <a class="el" href="main_forecast_simulations_8m.html#a55b07795ef870e34bf8932b6d214b3bd">mainForecastSimulations.m</a>
</li>
<li>makematrices()
: <a class="el" href="makematrices_8m.html#a7220808b4099b0e2f180d9ce8b8577d6">makematrices.m</a>
</li>
<li>mdlDerivatives()
: <a class="el" href="_doxygen_matlab_2code__snippets_2sfun_8m.html#a910732398e452f0762c88874ac95fa54">sfun.m</a>
</li>
<li>mdlGetTimeOfNextVarHit()
: <a class="el" href="_simulation_2old__models_2velocity_2sfun_8m.html#a651db0459159027f1a18a02ce2de7c60">sfun.m</a>
</li>
<li>mdlInitializeSizes()
: <a class="el" href="_doxygen_matlab_2code__snippets_2sfun_8m.html#a8e70eee6f52f81f3523b57b6808e2eff">sfun.m</a>
</li>
<li>mdlOutputs()
: <a class="el" href="_simulation_2old__models_2velocity_2sfun_8m.html#ab8f1cecad96bd516078448d07082de25">sfun.m</a>
</li>
<li>mdlTerminate()
: <a class="el" href="_simulation_2old__models_2whitney_2sfun_8m.html#abaec18db2fb1eb75c69c6da11dfaf2f8">sfun.m</a>
</li>
<li>mdlUpdate()
: <a class="el" href="_simulation_2old__models_2current__perturbation_2sfun_8m.html#af5c48fa51a29163334e05344150dc71e">sfun.m</a>
</li>
<li>mean_abs_error()
: <a class="el" href="linearity__index_8m.html#a94bf87bfec0b81f9eb23fbfab8172c38">linearity_index.m</a>
</li>
<li>mean_error_index()
: <a class="el" href="mean__error__index_8m.html#ac441d808fcb8be4e3e8bca51f8d80645">mean_error_index.m</a>
</li>
<li>merge_struct()
: <a class="el" href="merge__struct_8m.html#a01a22da9a8a59a89342ef68c385461d2">merge_struct.m</a>
</li>
<li>mergeimports()
: <a class="el" href="mergeimports_8m.html#a0a36c229669388d0a233f7e19dff20cd">mergeimports.m</a>
</li>
<li>motor
: <a class="el" href="_doxygen_matlab_2code__snippets_2_parameters_8m.html#a481937ec68310913213b38c22b89fcd2">Parameters.m</a>
</li>
<li>motor_controller
: <a class="el" href="_doxygen_matlab_2code__snippets_2_parameters_8m.html#a4ac7237569c22cdae1763e84f2d5284b">Parameters.m</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
